Subject: Undeliverable: Opening Reception, SEO "Home is where I want to be", 1 June 5-7 pm

From: <[email-masked]>
Date: Fri, 19 May 2023 19:59:08 +0800

[https://www.officialenergyasia.com/wp-content/uploads/2023/03/email-footer-2103.jpg]

DISCLAIMER : This e-mail and any files transmitted with it ("Message") is intended only for the use of the recipient(s) named above and may contain confidential information. You are hereby notified that the taking of any action in reliance upon, or any review, retransmission, dissemination, distribution, printing or copying of this Message or any part thereof by anyone other than the intended recipient(s) is strictly prohibited. If you have received this Message in error, you should delete this Message immediately and advise the sender by return e-mail. Opinions, conclusions and other information in this Message that do not relate to the official business of PETRONAS or its Group of Companies shall be understood as neither given nor endorsed by PETRONAS or any of the companies within the Group.

Subject: Undeliverable: Opening Reception, SEO "Home is where I want to be", 1 June 5-7 pm
From: <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 May 2023 19:59:08 +0800

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The email address you entered couldn't be found. Please check the recipient's email address and try to resend the message. If the problem continues, please contact your email admin.

Diagnostic information for administrators:

Generating server: vCEN302-MSG-HY1.PETRONAS.PETRONET.DIR

[email-masked]
Remote Server returned '550 5.1.10 RESOLVER.ADR.RecipientNotFound; Recipient not found by SMTP address lookup'

Original message headers:

Date: Fri, 19 May 2023 13:57:21 +0200
Subject: Opening Reception, SEO "Home is where I want to be", 1 June 5-7 pm
From: Wetterling Gallery <[email-masked]>
Reply-To: [email-masked]
To: <[email-masked]>
 =?utf-8?B?WHE3RGNMMyttdW5uREVMYmJJNGk2L3U5SDJWSjhTRko5dTM5WVNORmZtS3F6?=
 =?utf-8?B?ckVYKzlReTVqM3orRVdLQktVRDNmYTdjdUhGbDYzUVg3SEpaV2ZucmpsV25u?=
 =?utf-8?B?aDhuVG9scks2QmFRTDNqN3pFeGpFVko3d0RXR2VHdGVBZmtyTTJlV2JTck1q?=
 =?utf-8?B?UkhJLzFMMzFTSjNkZUM3aUJLMnh4K25ZcXp4dndBcWNmMmMrenhpdHdiUUYv?=
 =?utf-8?Q?+jewCwpPGIiPE3bFZ8dArymGsR1MMdCt3pnFG0CQCA=3D?=
X-Forefront-Antispam-Report: CIP:85.118.203.87;CTRY:SE;LANG:en;SCL:1;SRV:;IPV:NLI;SFV:NSPM;H:mu.post.nuhet.se;PTR:mu.post.nuhet.se;CAT:NONE;SFS:(13230028)(4636009)(286005)(451199021)(1690799014)(166002)(33964004)(15974865002)(6966003)(24736004)(6916009)(108616005)(76236004)(8676002)(7636003)(3450700001)(7596003)(7246003)(1096003)(82960400001)(356005)(83170400001)(336012)(26005)(66574015)(83380400001)(42882007)(9686003)(956004)(6266002)(7126003)(66899021)(19627405001)(1406899024)(32710200002)(44000500001);DIR:INB;
X-MS-Exchange-ATPSafeLinks-Stat: 0
X-MS-Exchange-ATPSafeLinks-BitVector: 2000:0x0|0x0|0x2000|0x0|0x0;
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 19 May 2023 11:57:22.7428
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 08a4b9f5-f67f-47df-d321-08db586034f2
X-MS-Exchange-CrossTenant-Id: 3b2e8941-7948-4131-978a-b2dfc7295091
X-MS-Exchange-CrossTenant-AuthSource: SG2APC01FT0037.eop-APC01.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: TY0PR06MB5005
X-OrganizationHeadersPreserved: TY0PR06MB5005.apcprd06.prod.outlook.com
X-CrossPremisesHeadersPromoted: vCEN302-MSG-HY1.PETRONAS.PETRONET.DIR
X-CrossPremisesHeadersFiltered: vCEN302-MSG-HY1.PETRONAS.PETRONET.DIR
X-OriginatorOrg: PETRONAS.onmicrosoft.com

Subject: Opening Reception, SEO "Home is where I want to be", 1 June 5-7 pm
From: Wetterling Gallery <[email-masked]>
To: <[email-masked]>
Date: Fri, 19 May 2023 13:57:21 +0200

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Stockholm.

If you have trouble reading this e-mail, click here to read it online<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Fnewsletter%2F2872%2Fparse%2Fdesktop%2Fhtml%2FeyJpdiI6IlBmR1N1bU5yR1JsZHpYZkdwMzZjYXc9PSIsInZhbHVlIjoiN1dGME0xR3Jza2Y3RWY4bjVEZU4yeGlnc3NKVThKN041cW9vK0FmT3AxcVBxZHJyd2tPVzJGcHFvWHNFM1Q0MzM3dW1jL3F6WFYwUisyY2Q1eE84Si9iLzlKZllLS2VCTFBndVNuQy9YWGM9IiwibWFjIjoiYjQyOTVhNjBlNDE2MGQ0OTgwYWE3NTRkNWYwY2NmMTAzYWNlMjBkYWNmNjVmMmJhMTRhNGNkYmY2NmE4NjMzZSJ9&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=Pago8nR2T1MXdQLKAFuXOSSyBO7KAhNK2U27kMQZktw%3D&reserved=0>

[https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Fimages%2Fpublic%2F46_0dc2717fb074e95d310f0129e2c99224.jpg&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=UVK%2BDBQK%2FUcLBanN7nOQ8hZmKn5wB3RmMNxRO5V7jew%3D&reserved=0] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Furl%2FeyJzZW5kb3V0X2lkIjo0MjgwLCJzdGF0X2lkIjoxNjIxNzcyLCJ1cmwiOiJodHRwczpcL1wvd3d3LndldHRlcmxpbmdnYWxsZXJ5LmNvbVwvIn0%3D&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=d9kW8NXb2L8uSvGC4FrQKpFBrDiXdoKFuoCCzIW2u6k%3D&reserved=0>

[https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Fimages%2Fpublic%2F46_fedb598ece84cd695d0ce70686dcbe07.jpg&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=m9c2surdJ6tjA%2BUlyumbz2DgLKeg%2BG98hXC7SXWNzQs%3D&reserved=0] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Furl%2FeyJzZW5kb3V0X2lkIjo0MjgwLCJzdGF0X2lkIjoxNjIxNzcyLCJ1cmwiOiJodHRwczpcL1wvd3d3LndldHRlcmxpbmdnYWxsZXJ5LmNvbVwvIn0%3D&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=d9kW8NXb2L8uSvGC4FrQKpFBrDiXdoKFuoCCzIW2u6k%3D&reserved=0>

SEO

Home is where I want to be

Opening: Thursday, 1 June, 5-7pm

Kungsträdgården 3, Stockholm
1 June – 7 July

Wetterling Gallery is proud to present SEO<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Furl%2FeyJzZW5kb3V0X2lkIjo0MjgwLCJzdGF0X2lkIjoxNjIxNzcyLCJ1cmwiOiJodHRwczpcL1wvd3d3LndldHRlcmxpbmdnYWxsZXJ5LmNvbVwvYXJ0aXN0c1wvc2VvIn0%3D&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=n88FpzaGnDkCu3i%2FzgNUc0LShQVyHVPaxY5xfN%2F%2BfRs%3D&reserved=0>'s fourth solo presentation in Stockholm.

Seo Soo-Kyoung (Korean: 서수경; born 1977), known by the artist name SEO (세오), is a South Korean artist living and working in Berlin. Her artistic heritage, to which she is deeply committed, includes Korean, German and international influences. She mixes different artistic languages and draws no dividing lines between them.

The exhibition’s title, Home is where I want to be, establishes an expectation that does not seem to be tied to a place at all, or underlines the impossibility of a native rootedness in the here and now. Perhaps SEO's paintings are the entrances to a world to be hoped for, which is a construct of the artist's utopian longing and comes close to an expectant projection.

Living between the Western and Asian worlds has always informed my work, as has the question of how globalization and digitization have affected our perception of space, time, and the essence of things - SEO

We are looking forward to welcoming you,

The Wetterling Gallery Team

 Image:

Room with a Window, 2023, acrylic on canvas 130 x 160 cm,

Kungsträdgården 3, Stockholm, Sweden
https://apc01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.wetterlinggallery.com%2F&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=Orz%2FefPwLO%2BXLZycor1gGJoKzXmiUV6PDy4dblAufX4%3D&reserved=0<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Furl%2FeyJzZW5kb3V0X2lkIjo0MjgwLCJzdGF0X2lkIjoxNjIxNzcyLCJ1cmwiOiJodHRwOlwvXC93d3cud2V0dGVybGluZ2dhbGxlcnkuY29tIn0%3D&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=HwImKqBFeIUmn37Xnch2a9YtHfSlIRpC2U6ieF2jjTs%3D&reserved=0>
[email-masked]<mailto:[email-masked]>, 08 10 10 09

[Facebook] <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Furl%2FeyJzZW5kb3V0X2lkIjo0MjgwLCJzdGF0X2lkIjoxNjIxNzcyLCJ1cmwiOiJodHRwOlwvXC93d3cuZmFjZWJvb2suY29tXC9XZXR0ZXJsaW5nLUdhbGxlcnktMTU3MTk0OTk3NjM4OTIwXC8%2Fdmlld19wdWJsaWNfZm9yPTE1NzE5NDk5NzYzODkyMCJ9&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=jiQ2fhqyunEUa%2FsPEXutUQGVgG1Q13rn%2FKcGUzlfDpY%3D&reserved=0> [Instagram]  <https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Furl%2FeyJzZW5kb3V0X2lkIjo0MjgwLCJzdGF0X2lkIjoxNjIxNzcyLCJ1cmwiOiJodHRwOlwvXC93d3cuaW5zdGFncmFtLmNvbVwvd2V0dGVybGluZ2dhbGxlcnlcLyJ9&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=wvKlIblh9%2Bkv7VDO9lc4%2F71BtyKnHjou3cKGwBTcoL4%3D&reserved=0>

Click here to manage your subscription<https://apc01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fpost.nuhet.se%2Fsubscription%2FeyJpdiI6IjFTMmtLMVErd1kzbzFUazcrbURWWnc9PSIsInZhbHVlIjoiaGoySmlhK3owNHV0UTNJNms2RXZDUEMyV2pxWmZQUGZnL0czQlAyU29ueGcrL3hVdkVBREk1RXJLa3Q5cTRMTUpubk1yQ29MQ0dWT3NSWFQwVnUwUzVMakVoakY2L1hjR3RWbUxRczhrb0k9IiwibWFjIjoiOTk2MDhiOGQ1ODczMzMxNDI5NmUwMWExMjc4YjRjMzI3ZDAzYTNiOTRiMjkzODVmMGM0YzkzNjM5YWU1MDg1ZiJ9&data=05%7C01%7Czettia%40petronas.com.my%7C08a4b9f5f67f47dfd32108db586034f2%7C3b2e894179484131978ab2dfc7295091%7C0%7C0%7C638200943428195856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000%7C%7C%7C&sdata=pTYoWzJ4OEUFn4IFdrbsomu6Vjg1NuPmqtJpLflIPIE%3D&reserved=0>